@media(max-width:1100px){

.navbar ul{

display:none;

}

.hero h1{

font-size:48px;

}

.hero h2{

font-size:24px;

}

.buttons{

flex-direction:column;

}

}

@media (pointer: coarse){

    body{
        cursor:auto;
    }

    .cursor,
    .cursor-outline{
        display:none;
    }

}